Orthocare Client Portal - Bug #12121

Verification Screen Design Issue: Overlapping Logos and Misaligned Layout. Scan QR code from
mobile & then check the issue

12/26/2024 11:33 AM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/26/2024 04:58 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:21 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
